--- old/usr/src/man/man9f/ddi_get_time.9f	2014-05-05 14:29:41.187672741 -0400
+++ new/usr/src/man/man9f/ddi_get_time.9f	2014-05-05 14:29:41.193326650 -0400
@@ -1,10 +1,11 @@
 '\" te
 .\" Copyright (c) 2000, Sun Microsystems, Inc.
+.\" Copyright (c) 2014, Nexenta Systems, Inc.
 .\"  All Rights Reserved
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH DDI_GET_TIME 9F "Feb 18, 1998"
+.TH DDI_GET_TIME 9F "Apr 15, 2014"
 .SH NAME
 ddi_get_time \- returns the current time in seconds
 .SH SYNOPSIS
@@ -27,7 +28,10 @@
 .sp
 .LP
 \fBddi_get_time()\fR returns the current time in seconds since 00:00:00 UTC,
-January 1, 1970. This value can be used to set of wait or expiration intervals.
+January 1, 1970. Changes in time of day clock may result in this value
+changing. In other words, the value is not monotonically increasing and
+therefore it must not be used to set wait or expiration intervals. For that,
+instead use \fBddi_get_lbolt\fR(9F) or \fBgethrtime\fR(9F).
 .SH RETURN VALUES
 .sp
 .LP
@@ -39,7 +43,8 @@
 .SH SEE ALSO
 .sp
 .LP
-\fBddi_get_lbolt\fR(9F), \fBdrv_getparm\fR(9F), \fBdrv_usectohz\fR(9F)
+\fBddi_get_lbolt\fR(9F), \fBdrv_getparm\fR(9F), \fBdrv_usectohz\fR(9F),
+\fBgethrtime\fR(9F)
 .sp
 .LP
 \fIWriting Device Drivers\fR
